/* line 3, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/circle_icons.scss */
.help-icon::before {
  display: block;
  height: 10px;
  line-height: 10px;
  width: 10px;
  text-align: center;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}

/* line 16, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/circle_icons.scss */
.help-icon::before {
  background-color: #cdcdcd;
  border: 1px solid #b1b1b1;
}

/* line 57, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/circle_icons.scss */
.help-icon::before {
  content: '?';
  font-size: 9px;
  font-weight: bold;
}

/* line 5, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.filter-region {
  width: 600px;
}
/* line 8, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.filter-region .filter-component {
  float: right;
  padding-right: 20px;
}
/* line 12, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.filter-region .filter-component #search {
  margin: 10px;
}

/* line 18, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.filter-region {
  z-index: 100;
  width: 600px;
  float: right;
}

/* line 24, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.VS-search {
  width: 400px;
  margin-left: 0;
  margin-bottom: 10px;
  -webkit-transition: width 250ms, height 250ms, background-color 250ms, -webkit-transform 250ms;
  transition: width 250ms, margin-left 250ms, background-color 250ms, transform 250ms;
  float: right;
}
/* line 32, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.VS-search.expanded {
  width: 600px;
}
/* line 37, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.VS-search .VS-search-inner .search_facet .category {
  padding-top: 3px;
}
/* line 41, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.VS-search .VS-search-inner .search_input input {
  margin-top: 3px;
}
/* line 45, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.VS-search .VS-search-inner .search_facet_input_container input {
  margin-top: 1px;
}

/* line 52, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.VS-interface.ui-autocomplete {
  background-color: white;
  border-radius: 0;
  -webkit-border-radius: 0;
  border: 1px solid #eeeeee;
  border-top: none;
  opacity: 1;
}
/* line 60, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.VS-interface.ui-autocomplete li.ui-menu-item a {
  background-image: none;
  border-top: none;
  border-bottom: none;
  color: #29373f !important;
  line-height: 13px;
  padding-left: 10px;
  font-size: 11px;
  font-weight: normal;
}
/* line 71, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.VS-interface.ui-autocomplete li.ui-menu-item a.ui-state-focus {
  border-top: none;
  border-bottom: none;
  background-color: #DCF7FD;
  background-image: none;
}
/* line 78, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.VS-interface.ui-autocomplete li.ui-menu-item a:hover {
  text-decoration: none;
}

/* line 88, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
#dialog-region .filter-help > div h5 {
  display: block;
  font-weight: 600;
  font-size: 13px;
  margin: 4px 0 2px 0;
}
/* line 94, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
#dialog-region .filter-help > div p {
  display: block;
  font-size: 12px;
  font-weight: 300;
  margin: 0 0 3px 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 5px;
  color: #777;
}
/* line 104, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
#dialog-region .filter-help > div:last-child p {
  border-bottom: 0;
}
/* line 109, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
#dialog-region .filter-help > div:first-child h5 {
  margin-top: 1px;
}

/* line 116, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.help-icon {
  position: absolute;
  right: 8px;
  top: 19px;
}
/* line 121, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.help-icon::before {
  width: 15px;
  height: 15px;
  font-size: 12px;
  padding-top: 1px;
  padding-left: 1px;
}
/* line 132, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/filter.css.scss */
.help-icon:hover {
  cursor: pointer;
}
